.slds-hidden {visibility: hidden!important;height: 0px !important;}
/* .slds-modal__content { overflow: hidden;overflow-x: auto; }
.slds-scrollable_x, 
.slds-scrollable--x  { max-width: 100%;overflow: hidden;overflow-x: auto; }
.THIS .slds-scrollable_x { overflow: hidden;overflow-x: auto; }
.THIS .slds-scrollable_y {     overflow: hidden;overflow-y: auto; } */

.slds-card_boundary,
.THIS .slds-text-heading_small,
.slds-text-heading_small{
    background: #f3f2f2 !important;
    padding: 15px !important;
}
.slds-text-heading_small.slds-card_boundary,
.THIS .slds-text-heading_small.slds-card_boundary {
    min-height: 65px;
}
.THIS .svg.slds-icon
svg.slds-icon {
    max-height: 24px;
    max-width: 24px;
}

a {
    color: initial;
}
a:hover {
    color: var(--lwc-brandTextLink,rgb(0, 109, 204)) !important;
}